
.item:first-child { width: 25%; }
.item:nth-child(2) { width: 50%; }
.item { width: 25%; }

.item img { width: 100%; opacity: 0; }

.item.w2 { width: 25%;}
.item.text { width: 300px; padding: 0 80px; }

.item.w2:first-child { width: 100%; }
.item.w2:nth-child(2) { width: 50%; }
.item.w2:nth-child(4n) { width: 50%; }

.item.w3 { width: 80%; padding: 40px 10% 0; }

.item.w4 { width: 50%; padding: 0 !important;}
.item p { height: 100%;}

.item input, textarea { padding: 10px 15px; border: 1px solid #EFEFEF; width: 90%;}

.item td {width: 100%; padding-bottom: 20px;}
.item table {width: 100%; margin-top: 30px;}
.item input[type="submit"] {max-width: 250px !important;}

.item form {max-width: 600px;}